.home-card-xp {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}

.home-card-langs {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.about-card-xp {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}

.project {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}

.project-img-container {
  width: 100%;
  padding: 0px;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  gap: 1rem;
}

.project-img-1 {
  width: 17rem;
  object-fit: cover;
}

.project-img-2 {
  width: 25rem;
  object-fit: cover;
}

.project-img-3 {
  width: 100%;
  object-fit: cover;
}

.circular-img-profile {
  border-radius: 50%;
  width: 15rem;
  height: 15rem;
  object-fit: cover;
}

.flex-col-reverse {
  flex-direction: row-reverse;
}

.grow {
  flex-grow: 1;
}

@media (max-width: 768px) {
  .about-card-xp-mobile {
    display: flex;
    flex-direction: column;
  }

  .home-card-xp-mobile {
    display: flex;
    flex-direction: column;
  }

  .circular-img-profile {
    border-radius: 50%;
    width: 30%;
    height: 30%;
    object-fit: cover;
  }
}

@media (max-width: 400px) {
  .circular-img-profile {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}